漏洞名称: NetIQ Access Manager 跨站脚本漏洞
CNNVD编号: CNNVD-201701-236
发布时间: 2017-01-11
更新时间: 2017-04-27
危害等级:  
漏洞类型: 跨站脚本
威胁类型:
CVE编号: CVE-2017-5191

NetIQ Access Manager(NAM)是美国NetIQ公司的一套资源访问控制解决方案。该方案可对本地和远程用户提供多重身份认证、数据加密、单点登录和SSL VPN等功能。

NAM 4.2版本和4.3版本中的/NAGErrors URI存在跨站脚本漏洞,该漏洞源于Access Gateway Error页面没有验证HTTP Referer头。远程攻击者可利用该漏洞注入任意的Web脚本或HTML。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://www.novell.com/support/kb/doc.php?id=7018793

   
 

暂无数据

暂无数据